/*
Theme Name:		Augmented Reality Experts Theme
Theme URI:		https://asevatu.com
Description:	Theme for ARE
Author:			Asevatu Digital
Theme URI:		https://asevatu.com
Template:		ken
Version:		3.3
*/


/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

.popup-form input[type="email"]{
	background-color: rgba(0,0,0,0.1);
	border: 1px solid rgba(0,0,0,0.1);
}

.mk-post-nav{
	display: none !important;
}

.mk-contact-form input::placeholder{	
	color: rgba(255, 255, 255, 0.6) !important;
}

.mk-contact-form textarea::placeholder{
	color: rgba(255, 255, 255, 0.6) !important;
}

.intro-box{
	backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
}

.intro-text{
	text-shadow: 2px 2px 5px rgba(0,0,0,0.3);
}

.intro-text h2{
	font-size: 25px !important;
}

#mk-page-title{
	width: auto !important;
}

.vc_gitem_row{
	padding: 20px;
}

#theme-page .theme-page-wrapper.left-layout .theme-content{
	width: 100% !important;
}

img.featured{
	width: 100% !important;
}

.mk-fullwidth-true.vc_row {
	background-size: cover !important;
}


.centered-page .background-img {
  	background-image: url("./images/bkg.jpg");
  	background-size: cover;
	background-color: #ffffff;
	background-repeat: repeat;
	background-position: fixed;
	height: 100%;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	transform: translateZ(0);
	-webkit-transform: translateZ(0);
	z-index: -1;
}

.centered-content {
    width: 600px;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    background-color: rgba(255, 255, 255, 0.9);
    padding: 40px;
    padding-bottom: 20px;
    text-align: center;
    position: relative;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    margin-top:60px;
    margin-bottom: 120px;
    box-sizing:border-box;
}

.centered-content select{
	background-color: rgba(0,0,0,0.1);
	height: 38px;
	border: 1px solid rgba(0,0,0,0.12);
	font-size: 11px !important;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	width: 100% !important;
}

.centered-content textarea{
	background-color: rgba(0,0,0,0.1);
	border: 1px solid rgba(0,0,0,0.12);
}

.centered-content.align-left{
	text-align: left !important;
}

.centered-content.black{
	background-color: rgba(0, 0, 0, 0.5);
	color: white;
}

.centered-content.black p{
	color: white;
}


.centered-content input[type="text"]{
	background-color: rgba(0,0,0,0.1);
	border: 1px solid rgba(0,0,0,0.12);
	color: black !important;
	width: 100% !important;
}

.centered-content .lost_reset_password p.form-row.form-row-first {
    margin-left: auto;
    margin-right: auto;
    float: none;
}

.centered-content .form_container input[type="text"]{
	background-color: rgba(0,0,0,0.1);
	border: 1px solid rgba(0,0,0,0.12);
	width:50%;
}

.centered-content .gform_wrapper input[type="password"]{
	background-color: rgba(0,0,0,0.1);
	border: 1px solid rgba(0,0,0,0.12) !important;
	width:50%;
}

.centered-content .form_container ul li{
	list-style: none;
}

.centered-content .gform_wrapper .button:hover {
    background-color: rgba(0,0,0,0.5) !important;
    color: white !important;
}

.centered-content .gform_wrapper .button{
	background-color: rgba(0,0,0,0.1) !important;
	border: 1px solid rgba(0,0,0,0.1) !important;
	border-radius: 20px;
	transition: background 0.1s linear;
}

@media only screen and (max-width : 960px){
	
	.centered-content{
		width: 90% !important;
		box-sizing: border-box;
		marin-right: 50px !important;
	}
	.centered-content input[type="text"]{
		width: 100% !important;
	}
	.centered-content .theme-content{
		width: auto !important;
	}
}